/* $Id: screen.css,v 1.1.2.1 2009/03/25 23:33:28 rhache Exp $ */

/**
* BACKGROUNDS
*/
html {background: transparent none;}
body {background: #dddddd !important;}

/* !DK - changed 980px to 1100x December 4, 2011
#page {clear: both; min-width:980px;}
#container {
	background: #fff url(images/container-regions-all.png) 0 0 repeat-y;
	border-right: 1px solid #D6D6D6;
	border-left: 1px solid #D6D6D6;
	width:980px;
	min-width:980px;
	color: #000000;
}
*/

#page {clear: both; min-width:1100px;}
#container {
	background: #fff url(images/container-regions-all.png) 0 0 repeat-y;
	border-right: 1px solid #D6D6D6;
	border-left: 1px solid #D6D6D6;
	width:1100px;
	min-width:1100px;
	color: #000000;
}

.no-secondary #container {background: transparent url(images/container-no-secondary.png) 0 0 repeat-y;}
.no-tertiary #container {background: transparent url(images/container-no-tertiary.png) 0 0 repeat-y;}
.no-secondary-tertiary #container {background: #fff;}

#UbcBottomInfo {background: #fff;}


/*Generic*/
#container abbr, 
#container acronym	{ 
	border-bottom: 1px dotted #666;
	text-transform:none;
 } 
#container address {
	margin: 0 0 1.5em;
	font-style: italic;
}
#container del {color:#666;}
#container dfn {font-weight: bold;}


/*
#container .type {
	font-size:100%;
}
#container #secondary .type,
#container #tertiary .type {
	font-size:95%;
}
*/


/**
* FRONT PAGE
*/

/* backgrounds */
.front #page #container {background: #fff none;}

/* layout */
.front #primary {
	margin-right: 365px; /* equal to tertiary width */
}
.front #tertiary {
	width: 365px; 
	margin-left: -365px;
}

/* general */
.front #container span.more {
	color: #202D73;
	font-weight: bold;
}
.front #container #primary a {
	color: #202D73;
	border-bottom: 0 none;
}
.front #container #primary a:hover {text-decoration: underline;}

.front #container .breadcrumb,
.front #primary h1.page-title {
	display: none;
}
.front .view-footer {
	text-transform: lowercase;
	font-weight: bold;
	font-size: 12px;
	text-align: right;
}
.front .view-footer a {
	font-weight: bold;
}
.front .view-footer a:hover {
	text-decoration: none;
}

.front #primary ul.links {display: none;}

.front #tertiary .block {color: #000;}

#block-views-Students-block_1 .item-list {display: none;}
#block-views-Students-block_1 .views-field-title a {
	color: #73203E;
	font-weight: bold;
}


#container #block-views-home_blocks-block_1 ul,
#container #block-views-home_blocks-block_2 ul {
	margin: 0;
	padding: 0;
}
#container #block-views-home_blocks-block_1 ul li,
#container #block-views-home_blocks-block_2 ul li {
	background: url(images/small_maroon16px_up.png) 0 0 no-repeat;
	padding: 0 0 0 24px;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	display: block;
}
#container #block-views-home_blocks-block_1 ul ul,
#container #block-views-home_blocks-block_2 ul ul {
	margin: 1em 0 0;
}
#container #block-views-home_blocks-block_1 ul li li,
#container #block-views-home_blocks-block_2 ul li li {
	background:transparent url(images/secondary-li-expandable.png) no-repeat scroll 0 5px;
	padding: 0 0 0 15px;
	list-style-image: none;
	list-style-type: none;
}
#container #block-views-home_blocks-block_1,
#container #block-views-home_blocks-block_2,
#container #block-views-Students-block_1 {
	width: 185px;
	float: left;
}
#container #block-views-home_blocks-block_1 h2,
#container #block-views-home_blocks-block_2 h2,
#container #block-views-Students-block_1 h2 {
	margin:10px 0 20px 0;
}


/* Featured Student */
.front .view-Students .views-field-field-student-photo-fid {
	float: right;
	margin: 0 0 5px 5px;
	border: 1px solid #ccc;
	text-decoration: none;
}

.front .view-Students .views-field-field-student-photo-fid a {
	border: 0 !important;
	text-decoration: none !important;
}
.front .view-Students .views-field-title a {
	font-weight: bold !important;
}
.front .view-Students .views-field-title,
.front .view-Students .views-field-tid,
.front .view-Students .views-field-field-student-town-value,
.front .view-Students .views-field-field-student-program-noderef-nid,
.front .view-Students .views-field-field-student-res-topic-value{
	line-height: 1.5em;
	margin: 0 0 1em 0;
}
.front .view-Students label {
	color: #000000;
	font-weight: bold;
}

.front .views-field-field-student-photo-fid {float: right;}


/* gold background block at front page */
.front #tertiary #block-views-front_page_block-block_1 {
	background-color: #f2ece4;
	width:333px;
	border: 1px dotted #BFB28A;
	float: right;
	margin: 6px 0 20px 0;
}
.front #block-views-front_page_block-block_1 .view {margin:15px;}
.front #block-views-front_page_block-block_1 h2.block-title {
	background: #BFB28A none;
	text-align: left;
	color: #ffffff;
	text-transform: uppercase;
	padding: 8px 8px 8px 15px;
	font-size: 12px;
	font-weight: bold;
}
.front #block-views-front_page_block-block_1 h2.node-title {line-height: 150%;}
.front #block-views-front_page_block-block_1 h2.node-title a {color: #3C446F;}


/* student block */
#block-views-Students-block_1 .terms {display: none;}



/**
* GENERIC GLOBAL STYLES
*/
#container {
	color: #000;
	font-size: 13px;
	line-height: 1.5em;
}
#container blockquote  {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}
#container hr {
	height: 1px;
	border: none;
	border-top: 1px dotted #bfb28a;
	padding: 5px 0;
	clear:both;
	background: transparent none;
}
#container p {
	margin: 0 0 1.5em 0;
	line-height: 1.5em;
}
#container p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
#container p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}


/* links */
#container a {
	color: #73203E;
	text-decoration: none;
}
.front #container a {
	color: #202D73;
}
#container a:hover {
	text-decoration: underline;
}

/* breadcrumb */
#container #breadcrumb {
	color: #7491A3;
	font-size: 10px;
	margin: 25px 100px 0 0;
	padding: 0;
}
#container #breadcrumb a {
	color: #7491A3 !important;
	border-bottom: 0 none !important;
}
#container #breadcrumb a.active {
	color: #BFB28A !important;
}
#container #breadcrumb span.separator {padding: 0 5px;}


/**
* HEADER REGION
*/
#header {}


/**
* PREFACE REGION
*/


/**
* PRIMARY REGION
*/

#primary .inside {
	margin: 0 25px;
	position: relative;
	padding: 0 0 25px 0;
}

#primary img {
	display: block;
}

#primary h1.page-title {
	margin-top: 25px;
	color: #73203e;
	font-size: 22px;
	margin-bottom:0;
	padding-bottom:0;
}



/* messages */
#primary .messages, 
#primary .help {}

#primary .help {
	background: transparent none;
	border: 0 none;
	margin: 0;
	padding: 0;
}


/* links */
#container #primary a {
	border-bottom: 1px solid #73203E;
	color: #73203E;
	text-decoration: none;
	font-weight: normal;
}

#container #primary a:hover {
	border-bottom: 0 none;
	text-decoration: none;
}

#container span.more {color: #73203E;font-weight: bold;}
#container #primary a.more {
	font-weight:bold;
	text-transform: lowercase;
}



/* Headings */
#primary  h1,
#primary  h2,
#primary  h3,
#primary  h4,
#primary  h5,
#primary  h6 {
	margin: 1em 0 0.5em 0;
	font-weight: bold;
	color: #73203e;
	line-height: 1.5em;
}
#primary h1 {
	font-size: 175%;
	color: #73203e;
}
#primary h2 {
	font-size: 150%;
}
#primary h3 {
	font-size: 125%;
}
#primary h4 {
	font-size: 100%;
}
#primary h5 {
	font-size: 85%;
}
#primary h6 {
	font-size: 70%;
	text-transform: uppercase;
}


#primary fieldset {
	padding: 10px !important;
	margin: 20px 0 !important;
	clear: left;
	border-top: 1px dotted #BFB28A;
}
#primary fieldset legend {
	border-bottom: 0 none;
	font-weight:bold;
	padding:0 10px;
	margin: 0;
}

.form-item label {clear: both;}

.views-view-grid tbody { border: 1px dotted #bfb28a;}



/* tables (from ubc stylesheet) */
#primary table {
	margin-bottom: 1.5em;
	width:99%;
	border-left: 1px dotted #bfb28a;
	border-top: 1px dotted #bfb28a;
	margin-left: 1px;
}
#primary th { font-weight: bold; }
#primary thead th {
	background: #bfb28a;
	border-right: 1px dotted #fff;
	border-bottom: 0 none;
}
#primary th,
#primary td,
#primary caption {
	padding: 4px 10px 4px 5px;
}
#primary td,
#primary th {
	border-right: 1px dotted #bfb28a;
	border-bottom: 1px dotted #bfb28a;
	border-collapse: collapse;
}
#primary tfoot td {
	font-style: italic;
	font-size: .8em;
}
#primary caption {
	background: #dfd8c4;
	border:1px dotted #bfb28a;
	margin-left: 0px;
	text-align: center;
}
#primary table caption {
	font-weight:normal;
}
#primary tr {
	border-collapse: separate;
	border: 0 none;
}
#primary table tr.odd {background: #fff;}
#primary table tr.even {background: #efece2;}
#primary table tr.even td {
	background: #efece2;
}



/* Right/Left textareas */
#primary .field-field-page-right-text {
	float: right;
	width: 180px;
	padding: 14px;
	margin: 0 0 17px 17px;
	border: 1px dotted #BFB28A; 
	background: #F4F2ED;
}
#primary .field-field-page-left-text {
	float: left;
	width: 180px;
	padding: 14px;
	border: 1px dotted #BFB28A;
	margin: 0 17px 17px 0;
	background: #F4F2ED;
}

/* autocomplete */
#primary #autocomplete {background: #fff;}
#primary #autocomplete li {
	margin: 0;
	background: transparent none;
	padding: 2px 5px;
}
#primary #autocomplete li.selected {
	background: #2E3765;
}



/* views defaults */
.calendar-calendar div.date-nav {overflow:hidden;}
#primary .views-row {
	position: relative;
}
#primary .views-row.views-row-last {
	border-bottom: 0 none;
}
.front #primary .views-row {
	border: 0 none;
	padding: 0;
}

#primary h3.table-caption {
	background: #2E3765;
	color: #fff;
	padding: 5px 10px;
	margin: 25px 0 5px 0;
	font-size: 12px;
	font-weight: normal;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#primary .view-filters {overflow: hidden;}
.views-exposed-form .views-exposed-widget .form-submit {margin-bottom: 1.6em;}



/* Students */

#primary .field-field-student-photo img {
	border: 1px solid #ccc;
	float: left;
	margin: 0 5px 15px 0;
	clear: right;
}

.node-type-student .field-items {clear: both;}
.node-type-student_award .field-items {clear: both;}

#primary fieldset.group-student-research {
	border-top:none;
	clear:left;
	margin: 0;
	padding: 0 !important;
}

#primary fieldset.group-student-award-research {
	border-top:none;
	clear:left;
	margin: 0;
	padding: 0 !important;
}

#primary fieldset.group-student-research legend {
	margin: 1em 0 0.1em 0.1em;
	font-weight: bold;
	color: #202D73;
	color: #73203e;
	line-height: 1em;
	font-size: 125%;
	padding: 0;
}

#primary fieldset.group-student-award-research legend {
	margin: 1em 0 0.1em 0.1em;
	font-weight: bold;
	color: #202D73;
	color: #73203e;
	line-height: 1em;
	font-size: 125%;
	padding: 0;
}

.node-type-student .field-label {
	margin: 1em 0 0.5em 0;
	font-weight: bold;
	color: #202D73;
	color: #73203e;
	line-height: 1em;
	font-size: 125%;
}

.node-type-student_award .field-label {
	margin: 1em 0 0.5em 0;
	font-weight: bold;
	color: #202D73;
	color: #73203e;
	line-height: 1em;
	font-size: 125%;
}


/* Programs */
#primary .field-field-shared-textdisplay-date .field-label {
	margin: 1em 0 0.5em 0;
	font-weight: bold;
	color: #202D73;
	color: #73203e;
	line-height: 1em;
	font-size: 125%;
}

#primary fieldset.group-prog-contacts {
	border-top:none;
	clear:left;
	margin:-23px 0 !important;
	padding:12px !important;
}
#primary fieldset.group-prog-contacts .field,
#primary fieldset.group-prog-requirements .field {
	margin-left: 2px;
}
#primary fieldset.group-prog-requirements {
	border-top:none;
	clear:left;
	margin:-23px 0 !important;
}
#primary fieldset.group-prog-requirements legend,
#primary fieldset.group-prog-contacts legend {
	margin: 1em 0 0.1em 0.1em;
	font-weight: bold;
	color: #202D73;
	color: #73203e;
	line-height: 1em;
	font-size: 125%;
	padding: 0;
}


/* lists */
#primary li ul, 
#primary li ol {
	margin:0 1.5em;
	padding: 0 0 0 40px;
}
#primary ul, 
#primary ol {
	margin: 0 1.5em 1.5em 1.5em;
}
#primary ul{
	list-style-type: disc;
	list-style-image: url(images/maroonArrow.gif);
	list-style-position: outside;
}
#primary ol {
	list-style-type: decimal;
}

#primary dl { margin: 0 0 1.5em 0; }
#primary dl dt { font-weight: bold; }
#primary dd { margin-left: 1.5em;}


#primary .fieldgroup .content {padding: 0;}


/* fieldgroup links */
#primary .fieldgroup-links ul li {background: url(images/small_maroon16px_up.png) 0 0 no-repeat;}
#primary .fieldgroup-links ul.links li {padding:0 1.4em;}
#primary .fieldgroup-links a {}



#primary a.top {
	float: right;
	font-size: 11px;
}
#primary .item-list .pager li {
	display: inline;
	background: none;
}



/* links / inline */
#primary ul.links {margin: 0;}

#primary ul.links.inline {
	overflow: hidden;
	display: block;
	margin-bottom:15px;
}
#primary ul.links.inline li {
	display: block;
	float: left;
	margin: 12px 12px 0 0;
}



/* Books */
#primary .book-navigation {}
#primary .book-navigation .menu {
	padding: 12px 0 0 0 !important;
}
#primary .book-navigation .page-links {
	overflow:hidden;
}
#primary .book-navigation a {border: 0 none;}
#primary .book-navigation a:hover {text-decoration: underline;}

.node-type-book #primary .node .terms {display: none;}


/* terms */
#container #block-fogs_custom-2 .item-list span.toggle {
	cursor: pointer;
	padding: 0 15px 0 0;
	background: url(images/toggle.gif) right center no-repeat;
}
#container #block-fogs_custom-2 .item-list span.toggle.toggle-open {
	background: url(images/toggle-close.gif) right center no-repeat;
}

#container #block-fogs_custom-2 .item-list ul {
	background: #F4F2ED;
	border: 1px dotted #BFB28A;
	margin: 10px 0;
	padding: 10px 10px 5px 10px;
	overflow: hidden;
}
#container #block-fogs_custom-2 .item-list ul li {
	float: left;
	margin: 0 10px 5px 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}


/* faq */
.node-type-faq .bottom-links,
.node-type-faq .terms {display: none;}



/* fogs_custom_block Buttons */
#container #block-fogs_custom-0 {
	position: absolute;
	top: 30px;
	right: 0;
}
#container #block-fogs_custom-1 {
	display:block;
	clear:both;
	height:20px;
}
#container .block.block-fogs_custom .fogs-custom-buttons ul {
	margin: 0;
	padding: 0;
	float: right;
}
#container .block.block-fogs_custom .fogs-custom-buttons ul li {
	margin: 0 0 0 5px;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	float: left;
	height: 20px;
	width: 20px;
}
#container .block.block-fogs_custom .fogs-custom-buttons ul li a {
	height: 0 !important; 
	line-height: 1;
	margin: 0;
	overflow: hidden !important;
	padding-top: 20px;
	width: 20px;
	display: block;
}
#container .block.block-fogs_custom ul li a.custom-back {background: url(images/back.png) 0 0 no-repeat;}
#container .block.block-fogs_custom ul li a.custom-top {background: url(images/top.png) 0 0 no-repeat;}
#container .block.block-fogs_custom ul li a#text_resize_decrease {background: url(images/print-link.png) -25px 0 no-repeat;}
#container .block.block-fogs_custom ul li a#text_resize_increase {background: url(images/print-link.png) 0 0 no-repeat;}
#container .block.block-fogs_custom ul li a.print-page {background: url(images/print-link.png) -50px 0 no-repeat;}
#container .block.block-fogs_custom ul li a.print-pdf {background: url(images/print-link.png) -75px 0 no-repeat;}


/* Jcarousel (front) */
#primary #block-views-front_promotions-block_1 {
	margin: 25px 0 10px 0;
	height: 375px;
	position: relative;
	background: #73203E;
	border-bottom: 1px solid #dfd6d6;
	color: #fff;
	overflow: hidden;
	width:560px;
}
#primary #block-views-front_promotions-block_1 .jcarousel-container .jcarousel-prev,
#primary #block-views-front_promotions-block_1 .jcarousel-container .jcarousel-next {
	position: absolute;
	bottom: 65px;
	height: 20px;
	width: 20px;
	background: url(images/dkmaroon20px_up.png) 0 0 no-repeat;
	cursor: pointer;
}
#primary #block-views-front_promotions-block_1 .jcarousel-container .jcarousel-prev {
	right:44px;
	background-position: 0px 0px;
}
#primary #block-views-front_promotions-block_1 .jcarousel-container .jcarousel-next {
	right: 17px;
	background-position: -20px 0;
}

#primary #block-views-front_promotions-block_1 .jcarousel-container .jcarousel-prev:hover {
	background: url(images/dkmaroon20px_dn.png) 0 0 no-repeat;
}
#primary #block-views-front_promotions-block_1 .jcarousel-container .jcarousel-next:hover {
	background: url(images/dkmaroon20px_dn.png) -20px 0 no-repeat;
}

/* clip */
#primary #block-views-front_promotions-block_1 ul#viewscarousel-front-promotions-block-1 {
	margin: 0;
	padding: 0;
}
#primary #block-views-front_promotions-block_1 ul#viewscarousel-front-promotions-block-1 li {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	width: 560px;
	height: 375px;
	position: relative;
	float: left;
	overflow:hidden;
}
#primary #block-views-front_promotions-block_1 ul li{
	background: none;
}

/* fields */
#primary #block-views-front_promotions-block_1 ul#viewscarousel-front-promotions-block-1 li .views-field-field-promotion-image-fid {
	height: 275px;
	border-bottom: 1px solid #c6a2ae;
}
#primary #block-views-front_promotions-block_1 ul#viewscarousel-front-promotions-block-1 li .views-field-title {
	padding: 3px 135px 0 22px;
	font-size: 20px;
	height: 28px;
}
#primary #block-views-front_promotions-block_1 ul#viewscarousel-front-promotions-block-1 li .views-field-title a {
	color: #fff;
}
#primary #block-views-front_promotions-block_1 ul#viewscarousel-front-promotions-block-1 li .views-field-teaser {
	padding: 0 135px 10px 22px;
	line-height: 16px;
}
#primary #block-views-front_promotions-block_1 ul#viewscarousel-front-promotions-block-1 li .views-field-view-node a {
	display: block;
	position: absolute;
	left: 22px;
	bottom: 10px;
	height: 0 !important; 
	line-height: 1;
	margin: 0;
	overflow: hidden !important;
	padding-top: 22px;
	width: 94px;
	background: url(images/readmore.png) 0 0 no-repeat;
}


/* views Accordion */
#primary .views-accordion {
	border:1px dotted #BFB28A;
	margin-bottom:1.5em;
}
#primary .views-accordion h3 {
	background:#bfb28a;
	text-align:center;
	font-weight: normal;
	margin: 0;
	padding: 5px;
	font-size: 12px;
	color: #000;
}
#primary .views-accordion .accordion-active {
	border: 0 none;
	margin: 0;
}
#primary .views-accordion .views-field-title {
	font-weight: bold;
	background: #efece2;
	border-bottom: 0 none;
	border-left: 0 none;
	border-right: 0 none;
	border-top: 1px dotted #FFFFFF;
}



/* FAQ */
.view-FAQ.type p + .type ol {margin-top: 10px;}
.views-accordion-item .accordion-content p {margin-bottom: 1.6em;} 




/* Staff directory */
#block-views-directory-block_1 {}
#block-views-directory-block_1 ul.views-summary {
	margin: 0;
}
#block-views-directory-block_1 ul.views-summary li {
	float: left;
	background: transparent none;
	display: list-item;
	padding: 10px 3px 10px 0;
}

#primary .view-display-id-page_1 .terms {display: none;}
.view-directory .field-items {line-height: 1.5em;}

#primary .view-directory .node {position: relative;}
#primary .view-directory h2.node-title {
	margin: 10px 0;
}
#primary .view-directory .field-field-contact-title {margin-bottom: 5px;}
#primary .view-directory .field-field-contact-photo {
	position: absolute;
	top: 10px;
	right: 0;
}

#primary .node-full.node-type-contact {position: relative;}
#primary .node-full.node-type-contact .field-field-contact-photo {
	position: absolute;
	top: 0;
	right: 0;
}




/* site map */
#site-map h2.title {display: none;}


/* calendar */
.view-events ul.links {display: none;}
.calendar-calendar div.date-nav {background-color: #bfb28a;}


	
#primary table table {font-size: 10px;}
#primary table table th,
#primary table table td {padding: 1px 5px 1px 1px;}

/* breadcrumbs */

.page-user h1.page-title,
.page-user .breadcrumb {display: none;}


/* promotions */
.node-type-promotion {}
.node-type-promotion .field-field-promotion-image {
	margin: 20px 0;
}

/**
* COMMON SECONDARY & TERTIARY STYLES
*/


/**
* SECONDARY REGION
*/

#secondary {font-size: 11px;}
#secondary .region {margin: 0 25px 50px 25px;}

#secondary img {
	display: block;
}


#secondary h2.block-title {
	margin: 25px 0 10px 0;
	padding: 0 0 12px 0;
	font-size: 11px !important;
	text-transform: uppercase;
	border-bottom: 1px dotted #bfb28a;
	color:#202D73;
}

/* lvl1 */
#secondary ul {
	margin: -7px 0 10px 0;
	padding: 0;
}
#secondary li {
	list-style-image: none;
	list-style-type: none;
	background: url(images/secondary-li.png) 0 14px no-repeat;
	padding: 0 0 0 17px;
	margin: 0;
	font-weight: bold;
	border-bottom: 1px dotted #bfb28a;
}
#secondary li.expanded,
#secondary li.collapsed {
	background: url(images/secondary-li-expandable.png) 0 14px no-repeat;
}

#secondary li a {
	padding: 10px 0;
	display: block;
}
#secondary li a.active,
.node-type-news #secondary li.menu-mlid-775 a.active-trail,
.node-type-event #secondary li.menu-mlid-2164 a.active-trail,
.node-type-testimonial #secondary li.menu-mlid-427 a.active-trail,
.node-type-contact #secondary li.menu-mlid-1111 a.active-trail,
.node-type-student #secondary li.menu-mlid-5536 a.active-trail,
.node-type-student-award #secondary li.menu-mlid-5536 a.active-trail,
.node-type-report #secondary li.menu-mlid-932 a.active-trail,
.node-type-program #secondary li.menu-mlid-394 a.active-trail {
	color: #741f3b;
	font-weight: bold;
}



/* lvl2 */
#secondary ul ul {
	margin: -6px 0 6px 18px;
}
#secondary li li {
	padding: 0 0 0 14px;
	font-weight: normal;
	border-bottom: 0 none;
	background: url(images/secondary-li.png) 0 11px no-repeat;
}
#secondary li li.expanded,
#secondary li li.collapsed {
	background: url(images/secondary-li-expandable.png) 0 11px no-repeat;
}
#secondary li a {color: #202D73;}
#secondary li li a {padding: 5px 0;}

/* lvl3 */
#secondary ul ul ul {margin: 0 0 0 15px;}
#secondary li li li {
	padding: 0 0 0 18px;
	background: url(images/secondary-li.png) 0 8px no-repeat;
}
#secondary li li li.expanded,
#secondary li li li.collapsed {
	background: url(images/secondary-li-expandable.png) 0 8px no-repeat;
}
#secondary li li li a {padding: 3px 0;}

/* lvl4 */
#secondary ul ul ul ul {margin: 0;}


/**
* TERTIARY REGION
*/
#tertiary .region {margin: 0 25px;}
.front #tertiary .region {margin: 0 25px 0 0;}

#tertiary .block {
	margin: 25px 0 0 0;
	color:#202D73;
}
#tertiary .block a {
	color:#202D73;
	font-weight:bold;
}
#tertiary .block p {
	border-bottom: 1px dotted #BFB28A;
	margin:10px 0;
	padding-bottom:8px;
}
.front #tertiary .block p {
	border-bottom: 0;
	margin:10px 0;
	padding-bottom:8px;
}
#tertiary .block .block {margin: 0;}
#tertiary h2.block-title {
	margin-top: 0;
	background: #2e3765 url(images/tertiary-block-title.png) bottom center repeat-x;
	text-align: center;
	color: #fff;
	font-size: 11px !important;
	display: block;
	padding: 9px 0 17px 0;
	font-weight:normal;
	font-weight: bold;
}
#tertiary #block-views-Students-block_1 h2.block-title {
	background: none;
	color:#73203E;
	font-size:16px !important;	
	text-align: left;
}
#tertiary #block-views-Students-block_1 {
	width: 335px;
	position: absolute;
	top: 465px;
	margin: 0;
}
#tertiary #block-views-Students-block_1.block {border: none;}
#tertiary #block-views-Students-block_1 .view-footer {
	padding: 10px;
	text-align: right;
}

#tertiary h2.node-title {
	font-size: 12px;
	margin: 0;
}

/* lists */
#tertiary ul {
	margin: 0 0 10px 5px;
}


/* Quick Links */
#tertiary #block-block-1,
#tertiary #block-block-2,
#tertiary #block-block-3 {
	border: 0 none;
}
#tertiary #block-block-3 p,
#tertiary #block-block-2 p,
#tertiary #block-block-1 p {
	margin:0;
	font-weight:bold;
	padding:10px 0 5px;
	border: 0 none;
}
#tertiary #block-block-3 p.border,
#tertiary #block-block-2 p.border,
#tertiary #block-block-1 p.border {
	border-bottom: 1px dotted #73203E !important;
}
.front #tertiary #block-block-3 p,
.front #tertiary #block-block-2 p,
.front #tertiary #block-block-1 p {
	padding:0;
	border-bottom: none;
}
.front #tertiary #block-block-3 .content,
.front #tertiary #block-block-2 .content,
.front #tertiary #block-block-1 .content {
	margin:0;
	font-weight:bold;
	padding:10px 0 5px;
	border-bottom: 1px dotted #BFB28A;
}
#tertiary #block-block-1 h2.block-title,
#tertiary #block-block-2 h2.block-title,
#tertiary #block-block-3 h2.block-title {
	background: #73203E url(images/tertiary-block-title.png) bottom center repeat-x;
}
#tertiary #block-block-1 .content,
#tertiary #block-block-2 .content,
#tertiary #block-block-3 .content {
	border-left: 1px dotted #73203E;
	border-right: 1px dotted #73203E;
	border-bottom: 1px dotted #73203E;
	position: relative;
	top: -15px;
}

#tertiary .item-list ul li {
	list-style-image: none;
	list-style: none;
	margin-left:0;
}

#tertiary .item-list ul li a,
#tertiary #block-block-1 .content a,
#tertiary #block-block-2 .content a,
#tertiary #block-block-3 .content a {
	padding-right: 21px;
	background: url(images/gold20px_up.png) center right no-repeat;
	line-height: 24px;
	display: block;
	font-weight:bold;
	margin: 0 10px 0 10px;
	color:#73203E;
}
#tertiary .item-list ul li a:hover,
#tertiary #block-block-1 .content a:hover,
#tertiary #block-block-2 .content a:hover,
#tertiary #block-block-3 .content a:hover {
	background: url(images/gold20px_dn.png) center right no-repeat;
}
#tertiary ul li a.apachesolr-unclick {
	display: inline !important;
	border: 0 none !important;
	background: transparent none !important;
	padding: 0 !important;
}

/* Quicktabs (front) */
#tertiary #block-quicktabs-1 {
	border:0 none;
	min-height: 390px;
}
#tertiary #block-quicktabs-1 .block {border: 0 none;}
#tertiary #block-quicktabs-1 .views-field-title {
	font-weight: bold;
	font-size: 12px;
}
/* tabs */
#tertiary #block-quicktabs-1 ul.quicktabs_tabs {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#tertiary #block-quicktabs-1 ul.quicktabs_tabs li {
	margin: 0;
	padding: 0;
	float: left;
	width: 20%;
	text-align: center;
	font-size: 11px !important;
	display: block;
}
#tertiary #block-quicktabs-1 ul.quicktabs_tabs li a {
	padding: 5px;
	color: #fff;
	margin: 0 0 8px 0;
	display: block;
	border-right: 1px solid #73203E;
	border-bottom: 1px solid #73203E;
	background: #591628;
}
#tertiary #block-quicktabs-1 ul.quicktabs_tabs li.first a {border-left: 1px solid #73203E;}
#tertiary #block-quicktabs-1 ul.quicktabs_tabs li.active {
	background: #73203E url(images/tertiary-block-title.png) bottom center repeat-x;
}
#tertiary #block-quicktabs-1 ul.quicktabs_tabs li.active a {background: transparent none;}
/* tab content */
#tertiary #block-quicktabs-1 .quicktabs_main {
		clear:left;
	display:block;
}
#tertiary #block-quicktabs-1 .quicktabs_main .views-row .views-field-field-event-date-value,
#tertiary #block-quicktabs-1 .quicktabs_main .views-row .content{
	border-bottom: 1px dotted #BFB28A;
	padding: 10px 30px 7px 0;
	position: relative;
}
#tertiary #block-quicktabs-1 .quicktabs_main .views-row .terms {display: none;}
#tertiary #block-quicktabs-1 .quicktabs_main .views-row p {margin: 0;}
#tertiary #quicktabs_tabpage_1_1 .view-events .views-row a,
#tertiary #block-quicktabs-1 h2.node-title a {
	background: url(images/small_maroon16px_up.png) right top no-repeat;
	display: block;
	line-height:1.3em;
	padding-right:38px;
	margin-top:10px !important;
}
#tertiary #quicktabs_tabpage_1_1 .view-events .views-row a:hover,
#tertiary #block-quicktabs-1 h2.node-title a:hover {
	background: url(images/small_maroon16px_dn.png) right top no-repeat;
}
#tertiary #block-quicktabs-1 li.node_read_more {display:none;}
#tertiary #block-quicktabs-1 .quicktabs_main ul.links {margin: 0;}
#tertiary #block-quicktabs-1 .quicktabs_main ul.links li {
	margin: 0;
	padding: 0;
}
#tertiary #block-quicktabs-1 .quicktabs_main .view-footer {
	padding: 0 10px;
	text-align: right;
}


/* credit */
#tertiary .credit-text {
	text-align: right;
	font-size: 10px;
	margin: 0 25px 0 0;
}

/**
* POSTSCRIPT REGION
*/

/* headings */
#postscript h2 {
	color: #73203E;
	font-size: 16px;
}
#postscript h2 a {color: #73203E;}

#postscript h2.node-title {
	font-size: 12px;
	margin: 0;
}

/* lists */
#postscript ul {
	margin: 0;
	padding: 0;
}
#postscript ul li {
	background: url(images/small_maroon16px_up.png) 0 0 no-repeat;
	padding: 0;
	line-height: 1.5em;
	margin: 0 0 12px 0;
	display: block;
}
#postscript ul li a {padding: 0 0 0 24px;}
.front #postscript ul li a {padding: 0;}
#postscript li ul {
	margin: 10px 0px 10px 24px;
}
#postscript li li {background: url(images/small_maroon16px_up_2.png) 0 0 no-repeat;}


#postscript .region.first {
	margin-left: 310px;
	float: left;
	width: 460px;
}
#postscript .block h2.block-title {
	margin: 0 0 20px 0;
}
#postscript .block p {
	margin: 0 0 2px 0;
}

#postscript .region.middle {
	float:left;
	width:285px;
}

/* Secondary Bottom Menu */
#postscript #block-menu-menu-secondary-bottom {
	font-size: 10px;
	margin-left: 30px;
}
#postscript #block-menu-menu-secondary-bottom ul {
	margin: 0;
	padding: 0;
}
#postscript #block-menu-menu-secondary-bottom li {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	float: left;
}
#postscript #block-menu-menu-secondary-bottom li a {
	border-right:1px solid #EAE6DB;
	color:#3C446F;
	display:block;
	margin:10px 0;
	padding:0 16px;
	text-decoration:none;
}
#postscript #block-menu-menu-secondary-bottom li.first a {padding-left:0;}
#postscript #block-menu-menu-secondary-bottom li.last a {border: 0 none;}
#postscript #block-menu-menu-secondary-bottom li a:hover {text-decoration: underline;}
#postscript #block-menu-menu-secondary-bottom ul li {background: none;}

.no-secondary #postscript #block-menu-menu-secondary-bottom {
	display:none;
}



/**
* FOOTER REGION
*/
/* !DK - changed 980px to 1100x December 4, 2011
#footer {
	width: 980px;
	margin: 0 auto;
}
*/
#footer {
	width: 1100px;
	margin: 0 auto;
}
.view-footer {overflow:hidden;}

#UbcUtilNav {height:54px;}

#footer .credit-logo {
	position: absolute;
	bottom: 5px;
	right: 5px;
}
#footer .credit-logo a {
	display: block;
	height: 0 !important;
	overflow: hidden !important;
	padding-top: 43px;
	width: 178px;
	float: left;
} 

/* primary navigation */
#UbcHeaderWrapper #UbcMainNav {
	background: url(images/primary-nav.png) 0 0 repeat-x;
	font-size: 12px;
}
#UbcHeaderWrapper #UbcMainNav li a {
	color: #73203e;
	background-position: left center;
	padding: 14px 16px 0;
}
#UbcHeaderWrapper #UbcMainNav li a:hover {text-decoration: underline;}

#UbcHeaderWrapper #UbcMainNav li a.UbcHome {
	width: 94px;
	padding: 14px 0 0;
	background: transparent none;
}
#UbcHeaderWrapper #UbcMainNav li.last a {
	padding-right: 0;
}

#UbcHeaderWrapper #UbcMainNav li.UbcSelectedTop {background:#73203E url(images/mainMenuSelected.gif) no-repeat scroll 0 0;}

#UbcHeaderWrapper #UbcMainNav ul.UbcSubMenu {
	background: #73203E url(images/mainMenuSubMenuBg.gif) left bottom repeat-x;
}
#UbcHeaderWrapper #UbcMainNav ul.UbcSubMenu li.UbcSubMenuSection li {
	border-bottom: 1px solid #73203e;
}
#UbcHeaderWrapper #UbcMainNav ul.UbcSubMenu li.UbcSubMenuSection li a {
	color: #fff;
	background-image: url(images/mainMenuArrow.gif);
	background-position: 0 1.1em;
	background-repeat: no-repeat;
	padding: 1em 0 0.5em 1.2em;
}

input:disabled {
  color: #aaa;
}
/**
* CLOSURE REGION
*/
